=== debian/control ===
Source: libnet-daap-dmap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmath-bigint-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-daap-dmap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-daap-dmap-perl.git
Homepage: https://metacpan.org/release/Net-DAAP-DMAP

Package: libnet-daap-dmap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-bigint-perl,
         libtest-simple-perl
Description: Perl module for reading and writing DAAP structures
 Net::DAAP::DMAP allows reading and writing DAAP structures. A DMAP structure
 is a binary record used in Apple's DAAP protocol. It may contain other DMAP
 structures. Fields in a DMAP structure are identified by a short name
 ("msdc"). The short name is what's in the binary record, but a content codes
 list gives a long name ("dmap.databasescount") and a data type for the record
 (32-bit integer).
