=== debian/watch ===
version=4
https://metacpan.org/release/Net-DAAP-DMAP   .*/Net-DAAP-DMAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
